
D4Science Infrastructure - Incident #13090

HomeLibrary stil not return VRE folder in prepod

Dec 31, 2018 01:29 PM - Luca Frosini

Status: Rejected Start date: Dec 31, 2018

Priority: High Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Data Publishing   

Infrastructure: Pre-Production   

Description

History

#1 - Dec 31, 2018 01:29 PM - Luca Frosini

- Tracker changed from Bug to Incident

- Project changed from 2 to D4Science Infrastructure

- Category changed from data-publishing to Application

- Target version changed from zz - StorageHub to Data Publishing 

- Infrastructure Pre-Production added

#2 - Dec 31, 2018 02:06 PM - Luca Frosini

- Assignee changed from Lucio Lelii to Massimiliano Assante

#3 - Jan 04, 2019 10:24 AM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Lucio Lelii

Lucio please check what's the issue with the preprod repository, if necessary we can "destroy" it and recreate it.

#4 - Jan 04, 2019 10:44 AM - Luca Frosini

- Status changed from New to Rejected

- % Done changed from 0 to 100

The error was not related to the VRE folder
